#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-7yExfUiNpb11uZHN5fkC9s
key: kan-extensions-5.2-7yExfUiNpb11uZHN5fkC9s
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 33b06b3ff2961c9fcb97135011555815
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-7yExfUiNpb11uZHN5fkC9s
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-1QHxO9YZKM88GgQXUEoHUX array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-A48kBdkpoMu3l1oFxQG8Xm containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.6-8wcuHqQmk4hBmZSTUs0Wgs
    free-5.1-3uvN7YhQmi06skV7BgrZAC
    invariant-0.5-IHAUEsIh1mWD8yWcjZsfDY mtl-2.2.2
    profunctors-5.3-G0BGu09nZt4KActtQUHEbp
    semigroupoids-5.3.1-DRcNYGYC36k8TGAndKAFWi
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-1QHxO9YZKM88GgQXUEoHUX=05458f0fcc68089a9d28ff976c811425
             array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             comonad-5.0.4-A48kBdkpoMu3l1oFxQG8Xm=0c0bdb2fb83edd4d3238ec1f201a626e
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=c99faff75f3a482d24cfc7bf782693a7
             distributive-0.6-8wcuHqQmk4hBmZSTUs0Wgs=ad55494da95e1ea8bcf90c41088c1d15
             free-5.1-3uvN7YhQmi06skV7BgrZAC=cb8bed7d313fcf9a41e92763b63205f5
             invariant-0.5-IHAUEsIh1mWD8yWcjZsfDY=28aefad0893b8bea3ed991199c38fec8
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             profunctors-5.3-G0BGu09nZt4KActtQUHEbp=bde39d574fd53cc017ae004bec32a90e
             semigroupoids-5.3.1-DRcNYGYC36k8TGAndKAFWi=1a816191b7b63b441f7ec56d1622ea97
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

